@charset "Shift_JIS";

@media screen and (max-width: 768px) {


/* ==================================================
	Base Setting
================================================== */

html {
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
}
body {
	-webkit-text-size-adjust: 100%;
}
img {
	max-width: 100%;
}

/* Common Style
---------------------------------------- */
.pc { display: none; }


/* ==================================================
	Layout
================================================== */

/* Header
---------------------------------------- */
.header_warp {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	box-sizing: border-box;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0;
	background: #333;
}
.header_logo {
	float: left;
	margin: 10px 0 0 5%;
}
.header_logo img {
	float: left;
}
.header_logo span {
	display: inline-block;
	margin-top: 10px;
}

/* g_nav_btn---------------------------- */
.g_nav_btn {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	float: right;
}
.g_nav_btn a {
	text-decoration: none;
	color: #fff;
}
.g_nav_btn span {
	position: absolute;
	display: inline-block;
}
.g_nav_btn .text {
	top: 0;
	right: calc(5vw + 25px);
	height: 50px;
	line-height: 50px;
	font-weight: 700;
}
.g_nav_btn .bar {
	top: 24px;
	right: 5vw;
	width: 18px;
	height: 2px;
	line-height: 0;
	background: #fff;
}
.g_nav_btn .bar:before,
.g_nav_btn .bar:after {
	content: "";
	display: inline-block;
	position: absolute;
	width: 18px;
	height: 2px;
	line-height: 0;
	background: #fff;
}
.g_nav_btn .bar:before {
	top: -6px;
	transition: transform 0.3s;
}
.g_nav_btn .bar:after {
	top: 6px;
	transition: transform 0.3s;
}
.g_nav_btn .bar.opened {
	background: #333;
}
.g_nav_btn .bar.opened:before {
	transform: rotate(45deg);
	top: 0px;
}
.g_nav_btn .bar.opened:after {
	transform: rotate(-45deg);
	top: 0px;
}

/* Nav
---------------------------------------- */
.g_nav_wrap {
	position: fixed;
	z-index: 11;
	top: 50px;
	left: 100vw;
	box-sizing: border-box;
	width: 100%;
	padding: 5%;
	background: #666;
	opacity: 0;
	transition: left 0.5s, opacity 0.7s;
}
.g_nav_wrap.opened {
	left: 0;
	opacity: 1;
}
.g_nav li a {
	display: block;
	margin: 0 0 5px;
	padding: 0.5em 1em;
	background: url(../program_website/images/common/g_nav_bg.png) center top repeat-x;
	text-align: center;
	font-size: 114.2%;
	font-weight: 700;
	text-decoration: none;
	color: #4d4d4d;
}

/* radiko------------------------------- */
.g_nav_radiko {
	float: none;
	margin-top: 15px;
}
.g_nav_radiko li {
	float: none;
	margin: 0 0 5px 0;
}
.g_nav_radiko li a {
	width: 100%;
	height: auto;
	padding: 0.25em 0 0.25em 10px;
	font-size: 114.2%;
}

/* sns---------------------------------- */
.g_nav_sns {
	display: block;
	margin-top: 15px;
}
.g_nav_sns a {
	display: block;
	margin-top: 5px;
	padding: 0.5em 0;
	border-radius: 4px;
	text-align: center;
	font-size: 114.2%;
	font-weight: 700;
	text-decoration: none;
	color: #fff;
}
.g_nav_sns .tw a {
	background: #1da1f2;
}
.g_nav_sns .fb a {
	background: #325094;
}
.g_nav_sns .in a {
	background: #e6e6e6;
	color: #4d4d4d;
}
.g_nav_sns a span {
	display: inline-block;
	padding-left: 27px;
	line-height: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	
}
.g_nav_sns .tw a span {
	background-image: url(../program_website/images/common/g_nav_tw.png);
}
.g_nav_sns .fb a span {
	background-image: url(../program_website/images/common/g_nav_fb.png);
}
.g_nav_sns .in a span {
	background-image: url(../program_website/images/common/g_nav_in.png);
}


/* Contents
---------------------------------------- */

.contents_wrap {
	width: 100%;
	margin: 50px auto 0;
	padding: 0 0 2em;
	background: #fff;
}


/* Title
---------------------------------------- */
.title_wrap {
	height: auto;
}
.title_img {
	float: none;
}
.title_lead {
	float: none;
	width: 90%;
	margin: 1em auto;
	line-height: 1.83;
	font-size: 116.6%;
}


/* Information
---------------------------------------- */
.info_wrap {
	width: 90%;
	margin: 3em auto;
}
.info_wrap.information {
	margin-top: 1em;
}
.info_inside {
	/* max-height: 50vh; */
	padding: 1em 1.5em;
}
.info_wrap.opened .info_inside {
	max-height: 100vh;
	/*max-height: calc(100vh - 40px);*/
}
.info_entry_text {
	/* margin-bottom: 2em; */
}
.info_program_ttl {
	margin-bottom: 0.75em;
	padding-bottom: 0.5em;
}


/* Photo Gallery
---------------------------------------- */
.photo_outwrap {
	overflow: hidden;
}
.photo_wrap {
	float: none;
	width: 90%;
	margin: 3em auto 0;
}
.photo_inside {
	box-sizing: border-box;
	height: auto;
	padding: 1em 1em 0;
}
.photo_wrap .gallery li {
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 1em;
}
.photo_wrap .gallery li:nth-child(even) {
	margin-right: 0;
}


/* Photo Gallery (photo)
---------------------------------------- */
.photo_wrap #photo_area tr {
	display: block;
}
.photo_wrap #photo_area tr:after {
	content: "";
	display: block;
	clear: both;
}
.photo_wrap #photo_area td {
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding: 5px;
	font-size: 80%;
}
.photo_wrap #photo_area td:nth-child(odd) {
	clear: both;
}
.photo_wrap #photo_area td img {
	width: 100%;
}


/* Twitter
---------------------------------------- */
.tw_wrap {
	float: none;
	width: 90%;
	margin: 3em auto 0;
}


/* Instagram
---------------------------------------- */
.in_wrap {
	float: none;
	width: 90%;
	height: calc(50vh + 46px);
	margin: 3em auto 0;
}
.in_inside {
	height: 50vh;
}


/* Facebook
---------------------------------------- */
.fb_wrap {
	float: none;
	width: 90%;
	height: calc(50vh + 46px);
	margin: 3em auto 0;
}
.fb_inside {
	height: 50vh;
	margin: 0 auto;
}


/* Blog
---------------------------------------- */
.bl_wrap {
	position: relative;
	float: none;
	width: 90%;
	height: calc(50vh + 46px);
	margin: 3em auto 0;
}
.bl_inside {
	height: 50vh;
	overflow-y: scroll;
}
.bl_more_btn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.bl_more_btn a {
	display: block;
	box-sizing: border-box;
	width: 120px;
	margin: 0 auto;
	padding: 0.5em 10px 0.5em 0;
	background: url(../program_website/images/common/more_btn_arw.png) 90% center no-repeat #eb6112;
	text-align: center;
	text-decoration: none;
	color: #fff;
}


/* Footer
---------------------------------------- */
.footer_inside {
	width: 90%;
	margin: 1.5em auto 1em;
}
.footer_logo,
.footer_inside address {
	float: none;
	text-align: center;
}


/* ランキング

/******************************************************************
  ranking area setting
*******************************************************************/
.ranking_area {
	padding: 1em 5%;
}
.ranking_area h2 {
	float:none;
	width: auto;
	height: auto;
	margin: 0;
}
.ranking_area h3 {
	float: none;
	margin: 5px 0 0 20px;
}
.ranking_menu {
	width:auto;
	float:none;
	margin-top: 1em;
}
.ranking_no1_img {
	background: #fff;
	margin-left: 0;
}
.ranking_no1_comment {
	float:none;
	width:auto;
}
.ranking_no1 h5 span.artist {
	display: block;
	padding-left:0;
	font-weight:normal;
}
.ranking_tbl td {
	font-size: 80%;
}
.ranking_tbl td img {
	display: block;
	float:none;
	margin:5px auto;
}
.ranking_tbl_gray td img {
	display: block;
	float:none;
	margin:5px auto;
}
.ranking_tbl td span.ranking_title {
	float:none;
	width:auto;
}




} /* end Responsive */
